$kind: http-request
url: "{{Local_URL}}hr/designations/b3cafa36-72ff-48b1-afba-fd015bfbb1e5/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"department_id\":\"0b34a1c5-0255-4613-a8bd-8816ad10d9a6\",\r

    \     \"designation_name\": \"Desgination  name updated\", \r

    \     \"description\":\"Here is my department\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
